<?php

class Database
{
    public static function GetConnection()
    {

   	
		$server   = "localhost";
		$username = "casaarandas_root";
		$password = "JcEPk!RG-V~i";
		$database = "casaarandas_bonustrade";

        
        $con = new mysqli($server, $username, $password, $database);

        return $con;
    }
}